@bobdabiulder Please make a thread in the Support section if you have further issues, but I did answer your question. Please make sure you have all of the dependencies listed on https://pufferpanel.readme.io/docs/getting-started including php5-cli otherwise the installer will not work.